<?xml version="1.0" encoding="utf-8"?>
<form>
    <fieldset name="basic">
        <field
                name="place_name"
                type="text"
                label="COM_JSPORT_PLACE_NAME"
                description="COM_JSPORT_PLACE_DESCRIPTION"
                class="input-xxlarge input-large-text"
                size="40"
                required="true"
        />
    </fieldset>
</form>